Bug 1558047 - OpenStack - Include Provider Error Message in MiqProvisionFailure
Summary: OpenStack - Include Provider Error Message in MiqProvisionFailure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Sam Lucidi
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1549846
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 13:57 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
13 users (show)

(edit)
Clone Of: 1549846
(edit)
Last Closed: 2018-06-25 14:18:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 3 CFME Bot 2018-04-09 22:01:23 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/013c2c3250b70b8dcb87780362eab37114f6abc9
commit 013c2c3250b70b8dcb87780362eab37114f6abc9
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Fri Mar 16 09:59:17 2018 -0400
Commit:     Marek Aufart <aufi.cz@gmail.com>
CommitDate: Fri Mar 16 09:59:17 2018 -0400

    Merge pull request #254 from mansam/improve-provision-failure-error-messages

    Improve provisioning failure error messages
    (cherry picked from commit be9bf121d16943c80138f681f38a3130d83dce1b)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1558047

 app/models/manageiq/providers/openstack/cloud_manager/provision.rb | 1 +
 app/models/manageiq/providers/openstack/cloud_manager/provision/cloning.rb | 6 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 4 Danylo Kholodov 2018-05-02 14:56:45 UTC
Verified on 5.8.4.2

Comment 6 errata-xmlrpc 2018-06-25 14:18:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.